Review Board 1.7.22


SQOOP-1131 New test added in SQOOP-1121 is using unsupported API in Hadoop 100

Review Request #12457 - Created July 10, 2013 and updated

Jarek Cecho
SQOOP-1131
Reviewers
Sqoop
sqoop-sqoop2
I've used API compatible with both Hadoop 1.x and 2.x.
Tests seems to be passing in both profiles (100, 200).
Ship it!
Posted (July 10, 2013, 11:32 p.m.)
Ship It!